.cta { text-align: center; }
.cta a { font-family: "Helvetica Neue", Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif; color: #333; font-weight: 500; text-decoration: none; display: inline-block; padding: 10px 50px; margin: 20px 0; border: 1px solid #bbb; border-radius: 4px; }
.cta a:hover {
  background-color: #eee;
}
